version: co.elastic.agent/v1
kind: PackageManifest
package:
    version: 9.3.8
    snapshot: true
    hash: ac99fca8b6bf25a549b84f549cd49839b8a28423
    fips: true
    versioned-home: data/elastic-agent-ac99fc
    path-mappings:
        - data/elastic-agent-ac99fc: data/elastic-agent-9.3.8-SNAPSHOT-ac99fc
          manifest.yaml: data/elastic-agent-9.3.8-SNAPSHOT-ac99fc/manifest.yaml
    flavors:
        basic:
            - elastic-otel-collector
            - endpoint-security
            - pf-host-agent
        servers:
            - elastic-otel-collector
            - endpoint-security
            - pf-host-agent
            - cloudbeat
            - apm-server
            - fleet-server
            - pf-elastic-symbolizer
            - pf-elastic-collector

